{
    "name": "PreparationMethod",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "EDTA",
        "ORAGENE",
        "FF",
        "FFPE",
        "CD128_SORTED_CELLS",
        "ASPIRATE"
    ],
    "type": "enum"
}